Subject: ANNOUNCE: MailFolder-0.01
From: [email-masked] (Kevin Johnson)
Date: 10 Jul 1996 06:54:19 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

My apologies to those that saw the announcement on c.l.p.m.
It was pointed out by several folks that the announcement should
have been to this group.

I've posted MailFolder-0.01 to CPAN.

This is an alpha release of a Mail::Folder module package for perl5.

This module provides an interface to email folders that is independent
from the physical folders.  The actual work on folders is done with
helper modules lying 'beneath' the Mail::Folder interface.

Since I boffed and already posted a more detailed announcement to
c.l.p.m, I'll refer folks to MailFolder-0.01.readme file in the archive
for a more detailed description of the module.

Please report any bugs/suggestions to <[email-masked]>

--
thx,
kjj

-- 
--
thx,
kjj